/*main #container {
	margin:20px auto;
	padding:20px;
	
	max-width:1000px;
	box-sizing:border-box;
}*/
main #container #talent-base-info-area {
	display:flex;
	justify-content:center;
	transition: background-color 0.5s ease-in;
	padding-top:20px;
}

main #container #talent-base-info-area h2 {
	font-size:26px;
	padding-bottom:10px;
	border-bottom:1px solid #000;
}
main #container #talent-base-info-area #talent-image,
main #container #talent-base-info-area img {
	width:auto;
	max-height:300px;
}

main #container #talent-base-info-area #talent-base-info {
	margin-left:20px;
	padding:0 20px;
	padding-top:40px;
	
	max-width:700px;
	box-sizing:border-box;
}

main #container #talent-base-info-area #talent-base-info #talent-profile {
	margin-top:10px;
	line-height:1.4;
}

main #container #talent-base-info-area #talent-base-info #talent-detail {
		margin-top:20px;
		line-height:1.4;
}

main #container #talent-base-info-area #talent-base-info #talent-sns {
	margin-top:10px;
	padding-bottom:20px;
	display:flex;
}

/*main #container #talent-base-info-area #talent-base-info #talent-sns p {
	
}*/
main #container #talent-base-info-area #talent-base-info #talent-sns p:not(:first-child) {
	margin-left:5px;
}
main #container #talent-base-info-area #talent-base-info #talent-sns a {
	display:inline-block;
	padding:10px 20px;
	border-radius:15px;
	background-color:#1c1c1c;
	color:#fff;
	border:1px solid #4f4f4f;
	text-decoration:none;
	cursor:pointer;
}
main #container #talent-base-info-area #talent-base-info #talent-sns a:hover {
	opacity:0.8;
}
/*main #container #talent-base-info-area #talent-base-info #talent-sns i {
	color:#fff;
}*/

main #container #talent-additional-info {
	margin:0 auto;
	padding:0 20px;
	padding-bottom:20px;
	
	max-width:1000px;
	box-sizing:border-box;
}

main #container #talent-additional-info #talent-recommended-comment {
	line-height:1.4;
}

main #container #talent-additional-info #talent-recommended-comment p:not(:first-child) {
	margin-top:10px;
}

main #container #talent-additional-info #talent-pickup {
	display:flex;
	justify-content:center;
}
main #container #talent-additional-info #talent-pickup iframe {
	max-width:400px;
	height:auto;
	aspect-ratio:16 / 9;
}
main #container #talent-additional-info #talent-pickup iframe:not(:first-child) {
	margin-left:10px;
}

main #container .heading-image {
	width:auto;
	max-height:70px;	
}

main #container #talent-additional-info h3:not(:first-child) {
	margin-top:20px;
}

footer {
	margin-top:20px;
}

@media screen and (max-width: 620px) {
	main #container .heading-image {
		max-width:100%;
		max-height:50px;
	}
	
	main #container #talent-base-info-area {
		flex-direction:column;
		padding-bottom:20px;
	}
	main #container #talent-base-info-area #talent-base-info {
		margin-left:0;
		padding:0 40px;
		padding-top:20px;
	}
	main #container #talent-base-info-area #talent-image {
		text-align:center;
		max-width:100%;
	}
	main #container #talent-base-info-area img {
		max-width:100%;
		height:auto;
	}
	
	main #container #talent-additional-info {
		padding:0 40px;
		padding-bottom:20px;
	}
	
	main #container #talent-additional-info #talent-pickup {
		flex-direction:column;
	}
	main #container #talent-additional-info #talent-pickup iframe:not(:first-child) {
		margin-left:0;
		margin-top:10px;
	}
}

@media screen and (max-width: 500px) {
	main #container #talent-additional-info #talent-pickup iframe {
		width:100%;
	}
}

@media screen and (max-width: 440px) {
	main #container #talent-base-info-area #talent-base-info {
		padding:0 20px;
		padding-top:20px;
	}
	main #container #talent-additional-info {
		padding:0 20px;
		padding-bottom:20px;
	}
}